<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
  <!-- BEGIN: Head-->
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="Materialize is a Material Design Admin Template,It's modern, responsive and based on Material Design by Google.">
    <meta name="keywords" content="materialize, admin template, dashboard template, flat admin template, responsive admin template, eCommerce dashboard, analytic dashboard">
    <meta name="author" content="ThemeSelect">
    <title>Blank Page | Materialize - Material Design Admin Template</title>
    <link rel="apple-touch-icon" href="app-assets/images/favicon/apple-touch-icon-152x152.png">
    <link rel="shortcut icon" type="image/x-icon" href="app-assets/images/favicon/favicon-32x32.png">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- BEGIN: VENDOR CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/vendors.min.css">
    <!-- END: VENDOR CSS-->
    <!-- BEGIN: Page Level CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/vertical-gradient-menu-template/materialize.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/vertical-gradient-menu-template/style.css">
    <!-- END: Page Level CSS-->
    <!-- BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/custom/custom.css">
    <!-- END: Custom CSS-->
  </head>
  <!-- END: Head-->
  <body class="vertical-layout page-header-light vertical-menu-collapsible vertical-gradient-menu 2-columns  " data-open="click" data-menu="vertical-gradient-menu" data-col="2-columns">

    <!-- BEGIN: Header-->
        <!-- BEGIN: Header-->
        <header class="page-topbar" id="header">
            <div class="navbar navbar-fixed"> 
              <nav class="navbar-main navbar-color nav-collapsible sideNav-lock navbar-light">
                <div class="nav-wrapper">
                  <!-- <div class="header-search-wrapper hide-on-med-and-down"><i class="material-icons">search</i>
                    <input class="header-search-input z-depth-2" type="text" name="Search" placeholder="Explore Materialize">
                  </div> -->
                  <ul class="navbar-list right">
                    <!-- <li class="hide-on-med-and-down"><a class="waves-effect waves-block waves-light translation-button" href="javascript:void(0);" data-target="translation-dropdown"><span class="flag-icon flag-icon-gb"></span></a></li>
                    <li class="hide-on-med-and-down"><a class="waves-effect waves-block waves-light toggle-fullscreen" href="javascript:void(0);"><i class="material-icons">settings_overscan</i></a></li>
                    <li class="hide-on-large-only"><a class="waves-effect waves-block waves-light search-button" href="javascript:void(0);"><i class="material-icons">search</i></a></li>
                    <li><a class="waves-effect waves-block waves-light notification-button" href="javascript:void(0);" data-target="notifications-dropdown"><i class="material-icons">notifications_none<small class="notification-badge">5</small></i></a></li> -->
                    <li><a class="waves-effect waves-block waves-light profile-button" href="javascript:void(0);" data-target="profile-dropdown"><span class="avatar-status avatar-online"><img src="app-assets/images/avatar/avatar-7.png" alt="avatar"><i></i></span></a></li>
                    <!-- <li><a class="waves-effect waves-block waves-light sidenav-trigger" href="#" data-target="slide-out-right"><i class="material-icons">format_indent_increase</i></a></li> -->
                  </ul>
                  <!-- translation-button-->
                  <ul class="dropdown-content" id="translation-dropdown">
                    <li><a class="grey-text text-darken-1" href="#!"><i class="flag-icon flag-icon-gb"></i> English</a></li>
                    <li><a class="grey-text text-darken-1" href="#!"><i class="flag-icon flag-icon-fr"></i> French</a></li>
                    <li><a class="grey-text text-darken-1" href="#!"><i class="flag-icon flag-icon-cn"></i> Chinese</a></li>
                    <li><a class="grey-text text-darken-1" href="#!"><i class="flag-icon flag-icon-de"></i> German</a></li>
                  </ul>
                  <!-- notifications-dropdown-->
                  <!-- <ul class="dropdown-content" id="notifications-dropdown">
                    <li>
                      <h6>NOTIFICATIONS<span class="new badge">5</span></h6>
                    </li>
                    <li class="divider"></li>
                    <li><a class="grey-text text-darken-2" href="#!"><span class="material-icons icon-bg-circle cyan small">add_shopping_cart</span> A new order has been placed!</a>
                      <time class="media-meta" datetime="2015-06-12T20:50:48+08:00">2 hours ago</time>
                    </li>
                    <li><a class="grey-text text-darken-2" href="#!"><span class="material-icons icon-bg-circle red small">stars</span> Completed the task</a>
                      <time class="media-meta" datetime="2015-06-12T20:50:48+08:00">3 days ago</time>
                    </li>
                    <li><a class="grey-text text-darken-2" href="#!"><span class="material-icons icon-bg-circle teal small">settings</span> Settings updated</a>
                      <time class="media-meta" datetime="2015-06-12T20:50:48+08:00">4 days ago</time>
                    </li>
                    <li><a class="grey-text text-darken-2" href="#!"><span class="material-icons icon-bg-circle deep-orange small">today</span> Director meeting started</a>
                      <time class="media-meta" datetime="2015-06-12T20:50:48+08:00">6 days ago</time>
                    </li>
                    <li><a class="grey-text text-darken-2" href="#!"><span class="material-icons icon-bg-circle amber small">trending_up</span> Generate monthly report</a>
                      <time class="media-meta" datetime="2015-06-12T20:50:48+08:00">1 week ago</time>
                    </li>
                  </ul> -->
                  
                  <!-- profile-dropdown-->
                  <ul class="dropdown-content" id="profile-dropdown">
                    <li><a class="grey-text text-darken-1" href="user-profile-page.html"><i class="material-icons">person_outline</i> Profile</a></li>
                    <li><a class="grey-text text-darken-1" href="app-chat.html"><i class="material-icons">chat_bubble_outline</i> Chat</a></li>
                    <li><a class="grey-text text-darken-1" href="page-faq.html"><i class="material-icons">help_outline</i> Help</a></li>
                    <li class="divider"></li>
                    <li><a class="grey-text text-darken-1" href="user-lock-screen.html"><i class="material-icons">lock_outline</i> Lock</a></li>
                    <li><a class="grey-text text-darken-1" href="user-login.html"><i class="material-icons">keyboard_tab</i> Logout</a></li>
                  </ul>
                </div>
                <nav class="display-none search-sm">
                  <div class="nav-wrapper">
                    <form>
                      <div class="input-field">
                        <input class="search-box-sm" type="search" required="">
                        <label class="label-icon" for="search"><i class="material-icons search-sm-icon">search</i></label><i class="material-icons search-sm-close">close</i>
                      </div>
                    </form>
                  </div>
                </nav>
              </nav>
            </div>
          </header>



    <!-- BEGIN: Page Main-->
    <div id="main" style="padding-left:100px; padding-right: 100px;">
      <div class="row">
        <div class="pt-3 pb-1" id="breadcrumbs-wrapper">
          <!-- Search for small screen-->
          <div class="container">
            <div class="row">
              <div class="col s12 m6 l6">
                <h5 class="breadcrumbs-title mt-0 mb-0">Single Product</h5>
              </div>
              <!-- <div class="col s12 m6 l6 right-align-md">
                <ol class="breadcrumbs mb-0">
                  <li class="breadcrumb-item"><a href="index.html">Home</a>
                  </li>
                  <li class="breadcrumb-item"><a href="#">Pages</a>
                  </li>
                  <li class="breadcrumb-item active">Blank Page
                  </li>
                </ol>
              </div> -->
            </div>
          </div>
        </div>

        <div class="container">
          <div class="row">
            <div class="col-8">
              <div class="card animate fadeUp">
              <div class="card-badge"><a class="white-text"> <b>On Offer</b> </a></div>
              <div class="card-content">
                <div class="row" id="product-four">
                  <div class="col m6">
                    <img src="app-assets/images/product/1.jpg" class="responsive-img" style="height: 500px;" alt="">
                  </div>
                  <div class="col m6">
                    <p>GMN Healthcare Pvt. Ltd</p>
                    <h5>Pro360 Diabetic Nutritional Protein Drink Real Badam</h5>
                    
                    <p>Availability: <span class="green-text">Available</span></p>
                    <hr class="mb-5">
                    <!-- <span class="vertical-align-top mr-4"><i class="material-icons mr-3">favorite_border</i>Wishlist</span> -->
                    <p class="mt-3">- Real Badam</p>
                    <p>- 250 gm Powder</p>
                    <p>- 250 gm Powder</p>
                    <p>- 250 gm Powder</p>
                    <h5 class="red-text">₹231.00  </h5>
                    <a class="waves-effect waves-light btn gradient-45deg-deep-purple-blue z-depth-4 mt-2">ADD TO CART</a>
                    <a class="waves-effect waves-light btn gradient-45deg-purple-deep-orange z-depth-4 mt-2">BUY NOW</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
          </div>
        </div>


        

        <div class="col s12">
          <div class="container">
            <div class="section">
              <h4>Product description</h4>
                <div class="card">
                    <div class="card-content">
                        <p class="caption mb-0">
                            A licensed pharmacy from your nearest location will deliver Pro360 Diabetic Nutritional Protein Drink Real Badam. 
                            Once the pharmacy accepts your order, the details of the pharmacy will be shared with you. 
                            Acceptance of your order is based on the validity of your prescription and the availability of this medicine.
                        </p>
                    </div>
                </div>
          </div>
          </div>
        </div>

        <div class="row">
            <div class="pt-3 pb-1" id="breadcrumbs-wrapper">
              <!-- Search for small screen-->
              <div class="container">
                <div class="row ">
                    <div class="col s12">
                        <h3 class="title mt-0 mb-0 ">New Products</h3>
                    </div>
                  <!-- <div class="col s12 m6 l6">
                    <h2 class="breadcrumbs-title mt-0 mb-0">eCommerce Products Page</h2>
                  </div> -->
                  <!-- <div class="col s12 m6 l6 right-align-md">
                    <ol class="breadcrumbs mb-0">
                      <li class="breadcrumb-item"><a href="index.html">Home</a>
                      </li>
                      <li class="breadcrumb-item"><a href="#">Apps</a>
                      </li>
                      <li class="breadcrumb-item active">eCommerce Products Page
                      </li>
                    </ol>
                  </div> -->
                </div>
              </div>
            </div>
            <div class="col s12">
              <div class="container">
                <div class="section">
      <div class="row" id="ecommerce-products">
      
        
          
          <div class="col s12 m4 l4">
            <div class="card animate fadeUp">
              <div class="card-content">
                <p>Kim Lab</p>
                <span class="card-title text-ellipsis">Sofskin Vaporizing Chest Rub</span>
                <img src="app-assets/images/product/2.png" class="responsive-img" alt="">
                <div class="row">
                  <h5 class="col s12 m12 l8 mt-3">₹430.00</h5>
                  <a class="col s12 m12 l4 mt-2 waves-effect waves-light gradient-45deg-deep-purple-blue btn modal-trigger"
                    href="#modal2">View</a>
                </div>
              </div>
            </div>
    
            
          </div>
          

          <div class="col s12 m4 l4">
              <div class="card animate fadeRight">
                <div class="card-content">
                  <p>Farm Honey</p>
                  <span class="card-title">Farm Honey's Wild Honey</span>
                  <img src="app-assets/images/product/4.jpg" class="responsive-img" alt="">
                  <div class="row">
                    <h5 class="col s12 m12 l8 mt-3">₹268</h5>
                    <a class="col s12 m12 l4 mt-2 waves-effect waves-light gradient-45deg-deep-purple-blue btn modal-trigger z-depth-4 z-depth-4 z-depth-4 z-depth-4"
                      href="#modal3">View</a>
                  </div>
                </div>
              </div>
              
            </div>

          <div class="col s12 m4 l4">
            <div class="card animate fadeRight">
              <div class="card-content">
                <p>Now Food</p>
                <span class="card-title">NOW Foods Omega-3 Softgels</span>
                <img src="app-assets/images/product/3.jpg" class="responsive-img" alt="">
                <div class="row">
                  <h5 class="col s12 m12 l8 mt-3">₹1678.00</h5>
                  <a class="col s12 m12 l4 mt-2 waves-effect waves-light gradient-45deg-deep-purple-blue btn modal-trigger z-depth-4 z-depth-4 z-depth-4 z-depth-4"
                    href="#modal3">View</a>
                </div>
              </div>
            </div>
            
          </div>
        
      </div>
    </div>
    <!-- END: Page Main-->

    <!-- BEGIN: Footer-->

    <footer class="page-footer footer footer-static footer-light navbar-border navbar-shadow">
      <div class="footer-copyright">
        <div class="container"><span>&copy; 2019          <a href="#" target="_blank">DAWA25</a> All rights reserved.</span><span class="right hide-on-small-only">Design and Developed by <a href="https://pixinvent.com/">PIXINVENT</a></span></div>
      </div>
    </footer>

    <!-- END: Footer-->
    <!-- BEGIN VENDOR JS-->
    <script src="app-assets/js/vendors.min.js" type="text/javascript"></script>
    <!-- BEGIN VENDOR JS-->
    <!-- BEGIN PAGE VENDOR JS-->
    <!-- END PAGE VENDOR JS-->
    <!-- BEGIN THEME  JS-->
    <script src="app-assets/js/plugins.js" type="text/javascript"></script>
    <script src="app-assets/js/custom/custom-script.js" type="text/javascript"></script>
    <!-- END THEME  JS-->
    <!-- BEGIN PAGE LEVEL JS-->
    <!-- END PAGE LEVEL JS-->
  </body>
</html>